# Autogenerated by Astropy-affiliated package astropy_helpers's setup.py on 2020-08-07 16:11:57 UTC
from __future__ import unicode_literals
import datetime

version = "2.0.10"
githash = "fd80be7cf8698e2350a919ef7fc89871db0ba580"


major = 2
minor = 0
bugfix = 10

release = True
timestamp = datetime.datetime(2020, 8, 7, 16, 11, 57)
debug = False

astropy_helpers_version = ""

try:
    from ._compiler import compiler
except ImportError:
    compiler = "unknown"

try:
    from .cython_version import cython_version
except ImportError:
    cython_version = "unknown"
